<!DOCTYPE html">
<html>
	<head>
	<meta charset="utf-8">
	<title>Geografske informacije</title>	
	<link href="https://fonts.googleapis.com/css?family=Kalam:300,400,700|Oswald:300,400,500,600,700|Roboto+Condensed:300,400,700" rel="stylesheet">

	<link rel="stylesheet" type="text/css" href="css/style.css" />


	</head>
	
	<body>
		<div class="wrapper">
		<header class="header">
					
					
				<div class="header__menu">

					<!-- MENU -->
					<nav class="menu">
						<ul>
							<li class="btn">Planinski vrhovi</li>
							<li class="btn" >Reke</li>	
							<li class="btn">Pustinje</li>
						</ul>
					</nav>
					<!--KRAJ MENU -->
					
				
			</header>

			<!--CONTAINER-->
			<div class="container">
						
	 <div id="info"></div>
				
			</div>
			
		</div>
	</body>
</html>

    <script src="js/main.js"></script>
    
</body>
</html>